Subject: bug#14192: 24.3.50; recursive edit while running ispell not working usefully

From: Michael Heerdegen <[email-masked]>
Date: Sun, 14 Jan 2024 02:13:45 +0100

Stefan Kangas <[email-masked]> writes:

> Thanks for raising your concerns.  I think you are broadly correct, so
> I'll try harder to be positive when asking for more feedback.
>
> I'll consider adjusting my standard texts, too.

Thanks for considering my suggestion.

Instead of staring with "This was N years ago"  we could say something
like "we are sorry that N years passed without any developer having
investigating this problem.  Could you please help us and check if the
bug is still reproducible for you"?  - Something like this maybe.

Michael.